Auto Multiple Choice - Bug # 142: Page de sujet manquante avec AMC r1309

Status: Closed Priority: Normal

Author: Joél Brogniart Category:

Created: 02/12/2013 Assignee:

Updated: 10/31/2014 Due date:

Description: Dans le projet joint, la mise a jour des documents génére un fichier PDF de 39 pages au lieu de 40. Il manque

la 3e page du 4e sujet. L'archive contient le projet complet a I'étape d'impression.

Le test est effectué sur un MacBook Pro sous OS X 10.8.2. La version AMC subversion r1309.

History

02/12/2013 03:44 pm - Joél Brogniart
- File AMC-DEBUG-e2dApebD.log.zip added

Je viens de relancer une nouvelle mise a jour apres avoir activé le journal debug et la page est cette fois correcte et le nouveau document ! J'envoie
quand méme le journal, mais je ne sais pas s'il va étre utile. Je n'ai aucune explication au fait que la fois précédente le PDF (celui qui est dans I'archive

de mon message initial ne comporte que 39 pages.

02/12/2013 10:05 pm - Alexis Bienveniie
C'est vraiment trés bizarre (peut-étre di au titre du projet ?). J'ai essayé de reproduire le probléme chez moi, mais sans succés pour l'instant. Je ne
vois par ailleurs rien de louche dans votre fichier log (@xelatex@ fait semblant de générer 40 pages)...

02/13/2013 06:49 am - Jo€l Brogniart

Le fichier de log ne correspond pas a la génération du fichier de 39 pages. Aprées avoir envoyé l'archive avec le fichier de 39 pages et le projet complet
pour analyse, j'ai activité le fichier de log et j'ai a nouveau cliqué sur le bouton "Mettre a jour les documents" et |a le fichier généré avait bien 40 pages.
Donc je pense qu'il faut mettre le probléme en attente parce que je n'ai pas assez d'éléments pour reproduire.

02/13/2013 08:16 am - Alexis Bienveniie

- Status changed from New to Feedback

> Le fichier de log ne correspond pas a la génération du fichier de 39 pages.
Je comprends mieux.
> Donc je pense qu'il faut mettre le probléme en attente parce que je n'ai pas assez d'éléments pour reproduire.

D'accord.

10/31/2014 07:11 pm - Alexis Bienvenlie
- % Done changed from 0 to 100

- Status changed from Feedback to Closed

Files
bizzaritude-1970-07.zip 428 kB 02/12/2013 Joél Brogniart
AMC-DEBUG-e2dApebD.log.zip 2.2kB 02/12/2013 Joél Brogniart
